/*  *****************************
    Summary not required in final
    **************************** */



/*  SCRAP 

/*
.item {}
.subitem {font-size:0.833em;line-spacing:1.8em;}
}td > p { margin:0 0 0 0;padding:0 0.5em 0 0.5em;}

.footer {   clear:both; margin:1em;padding:0.5em;
}

<!-- proforma email
links to references
itangle see work laptop
-->

*/




/*  *****************************
    Responsive
    **************************** */

/* responsive layout components : full, extended by
	large, medium, small
	may be extended by tiny by content.

    full - 0+12+1 + 1+36+1 + 1+12+0 = 64 */ 

/*large - 0+12+1 + 1+36+1  =  51 [*55]
  *this is a bit asymetric so get out a bit early 
 */ 
@media screen and (min-width:54em) and (max-width:64.3em) {
  .top.aside_right {
    display: none;
  }
  .top.aside_right,
  .top.aside_left{ 
  	float: left;
	}

  .bottom_switcher{
    float:none;
  }
  .bottom.aside_right {
    float: right;
    padding-right: 1em;       /* EXCEPTION */
   	width: 36em;
  }
  
  .bottom.article {
    padding-top: 1.0em;       /* EXCEPTION */
  }
  
  .footer {
    width: 46em;
  }  
}  


/*medium - 1+36+1 = 38 */ 
@media screen and (min-width:38em) and (max-width:54em) {
  .header {
    height: 12em;
  }

  .top {
    height: auto;
    padding-top: 1em;
  }
  .whitespace_banner {
    padding-top: 0;
  }
  .article {
    clear: both;
  }
  
  .aside_left{ 
    padding-left:1em;       /* EXCEPTION */
  }
  
  .top.aside_left{ 
  	float: left;
    width: 17em;
  }
	
  .top.aside_right { 
  	float: left;
    padding-right: 1em;       /* EXCEPTION */
   	width: 17em;
	}

  .bottom.article {
    float: left;
    padding-top: 1.0em;       /* EXCEPTION */
  }

  .bottom_switcher{
    float:none;
  }
  
  .bottom.aside_left {
    clear: both;
   	width: 36em;
  }
  
  .bottom.aside_right {
    clear: both;
    padding-right: 1em;       /* EXCEPTION */
   	width: 36em;
  }     
  
  .footer {
    width: 36em;
  }
}  


/*small - at  1+36+1 = 38 - goes to percent approx 1em=3% */ 
@media screen and (min-width:0em) and (max-width:38em) {
  .small_show {
    display: inherit;
  }
 
  .typeset1 h1 {					/* EXCEPTION */
    font-size: 3.5em;
	/*word-break: break-all;
	word-wrap: break-word;
	*/
  }
 
  .header {
    height: auto;
    padding-top: 2em;
  }
  .header>img {
    width:93%;
    height: auto;
  }

  .top {
    height: auto;
    padding-top: 1em;
  }
  .whitespace_banner {
    padding-top: 0;
  }
  
  .top.article,
  .bottom.article,
  .aside_right,
  .footer,
  .aside_left{ 
    float: none;
	width: 94%; 
	padding:3%;
  }
  /*banner logo, was 24 at 36em=66% , height was 4.4 at 36=12.2%*/
/*
  .header img {  
	width:66%; 
	height:12.2%; 
  }
  */
}

